body
{
	//font-family: 'Raleway', sans-serif;
	font-family:'Open Sans', sans-serif;
	text-align:center;
}
.portfolio_page{
	min-height:625px;
}
h2
{
	padding-top:40px;
	font-size:40px;
	font-weight:600;
}
h4
{
	font-size:16px;
	//font-weight:600;
}
p
{
	font-size:14px;
	font-weight:600;
}
.margin-bottom-40
{
    margin-bottom: 40px !important;
}
.margin-bottom-30
{
    margin-bottom: 30px !important;
}
.margin-bottom-20
{
    margin-bottom: 20px !important;
}
.margin-bottom-10
{
    margin-bottom: 10px !important;
}
.margin-top-60
{
    margin-top: 60px !important;
}
.nav-pills>li>a
{
	padding: 6px 15px;
    margin-bottom: 6px;
	color: #0a6fb4;
	font-size:15px;
}
.nav-pills>li>a:hover
{
	background-color: #0a6fb4 !important;
	color:#fff;
}
.nav-pills>li.active>a
{
    color: #0a6fb4;
}
.nav-pills>li.active>a
{
	background-color: #0a6fb4 !important;
	color: #fff;
}
h4.left
{
	text-align:left;
	height:250px;
}
.align-left
{
	text-align:left;
}
.modal-dialog
{
    width: 800px;
    margin: 30px auto;
}
.modal-header
{
    padding: 15px;
    border-bottom: none;
}
.small
{
	font-size:14px;	
}
.black
{
	color:#666;
}

/*Hover Effect css start*/
.hovereffect
{
	width:100%;
	height:100%;
	float:left;
	overflow:hidden;
	position:relative;
	text-align:center;
	cursor:default;
	margin-bottom:10px;
}
.hovereffect .overlay
{
	width:100%;
	height:100%;
	position:absolute;
	overflow:hidden;
	top:0;
	left:0;
	opacity:0;
	background-color:rgba(0,0,0,0.8);
	-webkit-transition:all .4s ease-in-out;
	transition:all .4s ease-in-out
}
.hovereffect img
{
	display:block;
	position:relative;
	-webkit-transition:all .4s linear;
	transition:all .4s linear;
}
.hovereffect a.info
{
	text-decoration:none;
	display:inline-block;
	text-transform:uppercase;
	color:#fff;
	background-color:transparent;
	opacity:0;
	filter:alpha(opacity=0);
	-webkit-transition:all .2s ease-in-out;
	transition:all .2s ease-in-out;
	position:absolute;
	top:40%;
	right:45%;
	//margin:90px 0 0;
	padding:7px 14px;
}
.hovereffect a.info:hover
{
	background-color:#fff;
	color:#666;
	//box-shadow:0 0 5px #fff;
}

.hovereffect:hover img
{
	-ms-transform:scale(1.2);
	-webkit-transform:scale(1.2);
	transform:scale(1.2);
}

.hovereffect:hover .overlay
{
	opacity:1;
	filter:alpha(opacity=100);
}

.hovereffect:hover h2,.hovereffect:hover a.info
{
	opacity:1;
	filter:alpha(opacity=100);
	-ms-transform:translatey(0);
	-webkit-transform:translatey(0);
	transform:translatey(0);
}

.hovereffect:hover a.info
{
	-webkit-transition-delay:.2s;
	transition-delay:.2s;
}
/*Hover Effect css end*/

.carousel-control.right
{
    right: 0;
    left: auto;
    background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, .5) 100%);
    background-image: -o-linear-gradient(left, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, .5) 100%);
    background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 0)));
    background-image: linear-gradient(to right, rgba(0, 0, 0, .0001) 0, rgba(0, 0, 0, 0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
    background-repeat: repeat-x;
}
.carousel-control.left
{
    background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, .0001) 100%);
    background-image: -o-linear-gradient(left, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, .0001) 100%);
    background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 0)));
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, 0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
    background-repeat: repeat-x;
}
.carousel-control.right:hover
{
	color:#333;
}
.carousel-control.left:hover
{
	color:#333;
}
.carousel-control 
{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 15%;
    font-size: 30px;
    color: #000;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
    background-color: rgba(0, 0, 0, 0);
    filter: alpha(opacity=50);
    opacity: .5;
}
.top
{
	//position:relative;
	top:20px;
}
.hovereffect
{
	-webkit-box-shadow: 1px 1px 4px 0px rgba(102,102,102,1);
	-moz-box-shadow: 1px 1px 4px 0px rgba(102,102,102,1);
	box-shadow: 1px 1px 4px 0px rgba(102,102,102,1);
}
.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
  right: -11px;
  font-size:40px;  
}

.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
  left: -11px; 
  font-size:40px;
}
#carousel-example-generic .carousel-indicators li, #carousel-example-generic12 .carousel-indicators li, #carousel-example-generic13 .carousel-indicators li,  #carousel-example-generic14 .carousel-indicators li,  #carousel-example-generic16 .carousel-indicators li
{
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 1px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #333333;
    background-color: rgba(0, 0, 0, 0);
    border: 1px solid #333333;
    border-radius: 10px;
}
#carousel-example-generic .carousel-indicators .active, #carousel-example-generic12 .carousel-indicators .active, #carousel-example-generic13 .carousel-indicators .active,  #carousel-example-generic14 .carousel-indicators .active, #carousel-example-generic16 .carousel-indicators .active
{
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 1px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #333333;
    border: 1px solid #333333;
    border-radius: 10px;
}
.carousel-caption
{
	text-shadow: none;
}
.carousel-inner h3
{
	font-size:18px;
}
.carousel-inner
{
	border:1px solid #999999;
}

/* back to top */
#back-to-top {
    position: fixed;
    bottom: 40px;
    right: 6px;
    z-index: 9999;
    width: 40px;
    height: 35px;
	font-size: 35px;
    text-align: center;
    line-height: 33px;
    background: rgba(0,166,251,0.3);
    color: #fff;
    cursor: pointer;
    border: 0;
    border-radius: 2px;
    text-decoration: none;
    transition: all 0.2s;
    opacity: 0;
}
#back-to-top:hover {
    background: #0a6fb4;
}
#back-to-top.show {
    opacity: 1;
}

.wrapper{
	//margin-top:10px;
}
.wrapper iframe{
	height: 500px;
    width: 100%;
}
.punch-viewer-nav-logo{
	display:none !important;
}
.navbar-inverse .navbar-toggle .icon-bar {
    background-color: #000;
}